Select Page

In this article you will fined some useful details about Act! compatibility with Windows versions, web browsers, databases, email and MS Office integration possibilities.

Act! is compatible with the following Windows versions:

 98 MENT 4.0 2000XP Server 2003 VistaServer 2008Windows
7
Windows
8
Small
Business
Server
2011
Server 2012
ACT! 6
X X X X X              
ACT! 2005 (v7)
      X X X
(not Small Business Server)
           
ACT! 2006 ( v8)
      X X X            
ACT! 2007 (v9)
      X X X            
ACT! 2008 (v10)
        X X X          
ACT! 2009 (v11)
        X X X

X
(not Small Business Server)

       
ACT! 2010 (v12)
        X X X X* X      
ACT! 2011(v13)
        X X X X*

X

     
ACT! 2012 (v14)
        X X X X* X   X*  
ACT! 2013 (v15)
        X** X X X* X X*** X*** X***
ACT! 2014 (v16)
        X**** X X X X X X X

*ACT! Premium for Web is not currently compatible with Server 2008 Small Business Server.

**ACT! Premium for Web 2013 is not compatible with Windows XP.

***Requires ACT! 2013 Service Pack 1.

**** works only with Windows XP SP3 (32-bit only)

Act! Premium for Web 2014 is not compatible with Windows XP.

 

Databases compatibility:

 FoxProMSDEMS SQL Server 2000 SQL Express 2005SQL Standard 2005SQL
Express

2008
SQL Standard 2008SQL Express 2008 (R2)SQL Standard 2008
(R2)
ACT! 6
X                
ACT! 2005 (v7)
  X Workgroups only            
ACT! 2006 ( v8)
  X Workgroups only            
ACT! 2007 (v9)
      X Premium Only        
ACT! 2008 (v10)
      X Premium Only        
ACT! 2009 (v11)
      X Premium Only        
ACT! 2010 (v12)
      X Premium Only X Premium Only    
ACT! 2011(v13)
              X Premium Only
ACT! 2012 (v14)
              X Premium Only
ACT! 2013 (v15)
              X Premium Only 
Act! 2014 (v16)
            Premium Only Act! Pro and Premium  Premium Only

 

Microsoft Office integration opportunities:

 20002002 (XP) 200320072010
ACT! 6
X X Word only    
ACT! 2005 (v7)
X X X    
ACT! 2006 ( v8)
X X X    
ACT! 2007 (v9)
X X X    
ACT! 2008 (v10)
  X X X  
ACT! 2009 (v11)
  X X X  
ACT! 2010 (v12)
  X X X  
ACT! 2011(v13)
    X X *32-bit only
ACT! 2012 (v14)
    X X *32-bit only
ACT! 2013 (v15)
    X X *32-bit only
Act! 2014 (v16)
    X X *32-bit only

Microsoft Word Integration for ACT! v6 requires the ACT 6.0 Hotfix for Word 2003:
http://support.sage.co.uk/default.aspx?page=22&did=ad93123c-949a-489e-a631-083f51d26064

 

Email integration opportunities:

 CC:MailLotus NotesEudoraOutlook ExpressOutlook 2000Outlook 2002 (XP)Outlook 2003Outlook 2007Outlook 2010
ACT! 6 6.0 5.0 5.2 5.5 – 6.0 X
X
     
ACT! 2005 (v7)     5.2 – 6.0 5.5 – 6.0 X
X
X
   
ACT! 2006 ( v8)   6.5 5.2 – 6.0 5.5 – 6.0 X
X
X
   
ACT! 2007 (v9)   6.5 5.2 – 6.0 5.5 – 6.0 X
X
X
   
ACT! 2008 (v10)   6.5 5.2 5.5 – 6.0  
X
X
X
 
ACT! 2009 (v11)   6.5 – 8.0 5.2 6.0  
X
X
X
 
ACT! 2010 (v12)   6.5 – 8.0 5.2 6.0  
X
X
X
 
ACT! 2011(v13)   6.5 – 8.0 5.2 6.0    
X
X
*32-bit only
ACT! 2012 (v14)   6.5 – 8.0 5.2 6.0    
X
X
*32-bit only
ACT! 2013 (v15)   6.5 – 8.5   6.0    
X
X
*32-bit only
Act! 2014 (v16)   8.0 and 8.5        
X
X
*32-bit only

Please note: Outlook Express is not included on Windows 7 or Vista. This was superseded by Windows Mail and Windows Live Mail on these operating systems, however ACT! is not compatible with these applications.

Web browsers compatibility details:

 Internet ExplorerSafariFirefoxIIS (for Web editions)
ACT! for Line 50 (v6)
5.5, 6.0      4.0, 5.0
ACT! 2005 (v7)
5.5, 6.0     5.0, 6.0
ACT! 2006 ( v8)
5.5, 6.0      5.0, 6.0 
ACT2007 (v9)
5.5, 6.0      5.0, 6.0
ACT! 2008 (v10)
6.0, 7.0      5.1 (XP), 6.0, 7.0
ACT! 2009 (v11)
 6.0, 7.0 3.0   5.1 (XP), 6.0, 7.0
ACT! 2010 (v12)
 6.0, 7.0, 8.0 3.0   5.1 (XP), 6.0, 7.0
ACT! 2011(v13)
 6.0, 7.0, 8.0   3.5 – 6.0 5.1 (XP), 6.0, 7.0
ACT! 2012 (v14)
 7.0, 8.0, 9.0   3.5 – 6.0 5.1 (XP), 6.0, 7.0
ACT! 2013 (v15)
 7.0, 8.0, 9.0, 10.0**  iOS4, iOS5*, iOS6** 3.5 – 6.0 6.0, 7.0
Act! 2014 (v16)
7.0***, 8.0***, 9.0***, and 10.01

Safari® for iPad® iOS4, iOS5, and iOS6

for iPhone® iOS4, iOS5, and iOS6

 

3.6- 6.0

 

6.0, 7.0

 

*Safari support when accessing Sage ACT! Premium Mobile via an iPhone or iPad.

**Requires ACT! 2013 Service Pack 1.

*** On 64-bit versions of Windows, Internet Explorer (32-bit) is recommended.

<